Subject: Trainer Candidate - Deepak Sarkar
From: Deepak Sarkar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jan 2021 04:54:09 -0500

| | Tech Support Test

Name | Deepak Sarkar
E-mail | [email-masked]
Phone Number | (91) 9911257766
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Rackspace | Team Lead | 13th Nov 2020 |
Previous Employer 2 | Ameriprise | Group Lead | 18th Jan 2019 |

If Selected, how much time do you need to join? | Immediately available
Please briefly describe your work experience specifically in training? | I was hired to set up an entire department of people in India, to hire, train, and set-up processes for them. Have experience in classroom training, virtual sessions, and running town halls and inductions.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | One of the team members in a parallel team was given a 2 weeks ultimatum as his comms skills weren’t upto the mark. I coached him to ensure he does not loose his job.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good listening skills is a must because service is not just answering questions or processing requests but hearing the person out and react in most professional manner
What according to you makes you a good candidate for this position? | My passion for the role. I left my 12 years career so I can fully commit to training. I have a lot to prove v/s someone who is just looking for a job change.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |